@media screen and (max-width: 1000px) {

a.aboutus:hover {padding:0;}
#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 {width: 100%;}
#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 > li {width:27%;}
#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 li > ul.sub-menu-2 > li {width:100%;}
#megaMenu #megaMenuToggle {
	display:block;
	background: none repeat scroll 0 0 #340057;
    color: #FFFFFF;
    font-family: 'helvetica_condensedmedium';
    font-size: 19px;
    padding: 5px 3%;
    text-align: center;
    text-decoration: none;
  }
#megaMenu.megaFullWidth {width:100%;margin-top: 10px;}
#megaMenu #megaUber > li.ss-nav-menu-item-depth-0 {
	width: 100%;
}
#megaMenu #megaUber > li.ss-nav-menu-item-depth-0 > a {
	text-align: left;
}
#megaMenu #megaUber > li.ss-nav-menu-item-depth-0 > a:hover {
}

#megaMenu #megaUber > li.ss-nav-menu-item-depth-0.menu-item-has-children a {
	background: url("../images/downArrow.png") no-repeat;
	background-position: 95% 50%;
}
#megaMenu #megaUber > li.ss-nav-menu-item-depth-0 > a span.wpmega-link-title {
	padding-left: 10px;
	padding-top:0;
	line-height: 18px;
	font-family: 'helvetica_condensedmedium', arial;
	font-size: 16px;
}
#megaMenu ul.megaMenu > li > a {
	height: auto; 
	color: #ffffff;
	padding: 10px 0 10px 0 !important
}
#main { padding:0; }
#maindiv{width:94% !important; margin:0 auto; position:relative;}
.maininner{-webkit-box-shadow: 1px 1px 5px 1px #b7b7b7; box-shadow: 1px 1px 5px 1px #b7b7b7; float:left; padding:0px;}

/*#page{width:100%; float:left; background:url(../images/pagebg.png) repeat-y center top; padding:0px;}*/
#page{width:94%; float:none; background:url(../images/pagebg.png) repeat-y center top; padding:0px;box-shadow:1px 1px 5px 1px #B7B7B7;}

#masthead{width:100%; float:left; height:auto; background:none; padding:0px}
#masthead .left .home{width:100%; float:right; height:auto; text-align:right; padding:3px 0 0 0; display:none;}
.logo{width:auto; float:left; height:auto; margin:0 0 10px 0;}

#masthead .right .sn ul li:first-child{display:block;}
/*#masthead .right .sn ul li{float:left; height:auto; margin-right:13px;}*/

/*#masthead .right .search .left{width:128px; float:left; height:auto; padding:0px;}*/
/*#masthead .right .search .right{width:auto; padding:3px 5px 0 0;}*/
.textbox{width:100%; border:none; background:none; font-size:12px; color:#858585; font-style:italic;}

#megaMenu{width:98%; float:left; font-family: 'helvetica_condensedmedium'; font-size:28px; color:#d6d6d6; background:url(../images/menubg.png) repeat-x center top; height:auto; padding:0;}
#megaMenu ul{ width:864px; float:left; height:auto; padding:0 48px 0 48px;}
#megaMenu ul li{ float:left; height:auto; padding:0 7px 0 7px;}

#megaMenu.megaMenuHorizontal ul.megaMenu {width:100%; margin:0; padding:0; background-color:#340057; z-index:9999;}
#megaMenu.megaMenuHorizontal ul.megaMenu li {padding:0;}
#megaMenu ul.megaMenu > li.megaHover > a,
#megaMenu ul.megaMenu > li > a:hover {background-image:none; /*padding:10px 14px 0 0;*/}

#megaMenu.megaResponsiveToggle ul.megaMenu {display:none;}
#megaMenu.megaResponsive.megaMenuHorizontal ul.megaMenu > li.menu-item > a,
#megaMenu.megaResponsive.megaMenuHorizontal ul.megaMenu > li.menu-item > span.um-anchoremulator,
#megaMenu.megaResponsive ul.megaMenu > li.menu-item:hover > a,
#megaMenu.megaResponsive ul.megaMenu > li.menu-item > a:hover,
#megaMenu.megaResponsive ul.megaMenu > li.menu-item.megaHover > a {background-image:none; /*padding:10px 14px 0 0;*/}

/*
.facingpc{width:316px; height:43px; text-decoration:none; color:#d6d6d6; text-align:center; display:block; padding:10px 14px 0 0;}
a.facingpc:hover{ width:316px; background:url(../images/facingpancan-btn.png) no-repeat center top; color:#FFFFFF; text-align:center; height:49px; padding:4px 14px 0 0;}
.getinvolved{width:191px; height:43px; text-decoration:none; color:#d6d6d6; text-align:center; display:block; padding:10px 14px 0 0;}
a.getinvolved:hover{width:191px; background:url(../images/getinvolved.png) no-repeat center top; color:#FFFFFF; text-align:center; height:49px; padding:4px 14px 0 0;}
.research{width:141px; height:43px; text-decoration:none; color:#d6d6d6; text-align:center; display:block; padding:10px 14px 0 0;}
a.research:hover{width:141px; background:url(../images/research.png) no-repeat center top; color:#FFFFFF; text-align:center; height:49px; padding:4px 14px 0 0;}
.aboutus{width:101px; height:43px; text-decoration:none; color:#d6d6d6; text-align:center; display:block; padding:10px 14px 0 0;}
a.aboutus:hover{width:101px; background:url(../images/aboutus.png) no-repeat center top; color:#FFFFFF; text-align:center; height:49px; padding:4px 14px 0 0;}
*/

.banner{width:100%; float:none; height:auto; margin:-1px 0 0 0; position:relative;}
.banner img{width:100%; height:auto;}

.bannertxt{width: auto; position:absolute; z-index:1000; bottom:15px; left:20px;}

.slides_control{width:100% !important; float:left; height:auto;}
#example {width:100%; height:186px; position:relative;}
#ribbon {position:absolute; top:-3px; left:-15px; z-index:-500;}
#frame {position:absolute; z-index:0; width:100%; height:333px; top:-3px; left:-80px;}
#slides {position:absolute; top:0px; z-index:100; width:100%; height:333px}
.slides_container { width:100%; overflow:hidden; position:relative; display:none;}
.slides_container a {width:100%; height:333px; display:block;}
.slides_container a img {display:block; width:100%;}
#slides .next,#slides .prev {position:absolute;top:95px;left:-5px;width:27px;height:62px;display:block;z-index:101;}
#slides .next {left:97%;}
ul.pagination {position: absolute; top: 315px; left: 14px; z-index:1000; width: 57px; font-size:0px; display:none;}
ul.pagination li {float:left; padding-left:2px;}
ul.pagination li a {display:block;float:left;width:17px;height:17px;color:#1d1d1d; background:url(../images/pagination-bg.png) no-repeat left top;}
ul.pagination li a:hover, ul.pagination li.active a {background: url(../images/pagination-bg-hover.png) 0 0 no-repeat;}

/*Statistics Panel CSS*/
.statisticsouter{width:100%; background:url(../images/bg3.png) repeat-y center top; float:left; margin:0;}
.statisticsouter2{width:100%; background:url(../images/bg2.png) no-repeat center  bottom; float:left;  padding:0 0 70px 0;}

.statistics{width:90%; float:left; height:146px; background:url(../images/statistics-bg-res.png) no-repeat center bottom; padding:35px 5% 0 5%; font-family:'Conv_HelveticaLTStd-BlkCond',Sans-Serif;}

.wage-hope .statistics{height: auto; width: auto;}

.wage-hope .statistics div {
	width: 29%;
}
.wage-hope .statistics .center {
	margin:0 7% 0 6%;
}

.wage-hope-social .block {
	display: block;
	width: auto;
	max-width: 400px;
	height: auto;
	margin: 10px auto;
}

.wage-hope-social .block iframe {
	margin-bottom: 0;
}

.wage-hope-social .block h3 {
	height: auto;
	min-height: 0;
}

.statistics img{ width:100%; height:auto;}
.statistics .left{width:32%; float:left; height:auto; text-align:center;}
.statistics .center{width:22%; float:left; height:auto; margin:0 6%; text-align:center;}
.statistics .right{width:32%; float:left; height:auto; text-align:center;}

.services{width:92%; float:left; height:auto; padding:50px 4% 0 4%;}
.services h2{color:#522273; text-align:center; font-size:46px;}
.services .list{width:820px; float:left; /*margin:11px 0 0 0;*/}
.services .list .survivorpatient{font-size:20px; text-align:center; width:146px; float:left; color:#522273; height:106px;}
.services .list .survivorpatient a{font-size:20px; text-align:center; color:#522273; display:block; text-decoration:none;  padding:55px 0 0 0; font-family: 'helvetica_condensedBdOb',Sans-Serif;}
.services .list .survivorpatient a:hover{font-size:20px; text-align:center; color:#8b02e9; display:block; background:url(../images/service-rollover.png) no-repeat; height:76px; text-decoration:none; padding:30px 0 0 0; margin:15px 0 0 0;}

.services .list .researcher{font-size:20px; text-align:center; width:146px; float:left; color:#522273; height:106px;}
.services .list .researcher a{font-size:20px; text-align:center; color:#522273; padding:71px 0 0 0; display:block; text-decoration:none;font-family: 'helvetica_condensedBdOb',Sans-Serif; }
.services .list .researcher a:hover{font-size:20px; text-align:center; color:#8b02e9; padding:51px 0 0 0; display:block; background:url(../images/service-rollover.png) no-repeat; height:55px; margin:15px 0 0 0;}

.services .list .healthcare{font-size:20px; text-align:center; width:146px; float:left; color:#522273; height:106px;}
.services .list .healthcare a{font-size:20px; text-align:center; color:#522273; padding:55px 0 0 0; display:block; text-decoration:none; font-family: 'helvetica_condensedBdOb',Sans-Serif;}
.services .list .healthcare a:hover{font-size:20px; text-align:center; color:#8b02e9; padding:35px 0 0 0; display:block; background:url(../images/service-rollover.png) no-repeat; height:71px; margin:15px 0 0 0;}

.services .list .pancreaticcancer{font-size:20px; text-align:center; width:146px; float:left; color:#522273; height:106px;}
.services .list .pancreaticcancer a{font-size:20px; text-align:center; color:#522273; padding:45px 0 0 0; display:block; text-decoration:none;font-family: 'helvetica_condensedBdOb',Sans-Serif; }
.services .list .pancreaticcancer a:hover{font-size:20px; text-align:center; color:#8b02e9; padding:25px 0 0 0; display:block; background:url(../images/service-rollover.png) no-repeat; height:81px; margin:15px 0 0 0;}

.services .list .get-involved{font-size:20px; text-align:center; width:146px; float:left; color:#522273; height:106px;} 
.services .list .get-involved a{font-size:20px; text-align:center; color:#522273; padding:71px 0 0 0; display:block; text-decoration:none;font-family: 'helvetica_condensedBdOb',Sans-Serif; }
.services .list .get-involved a:hover{font-size:20px; text-align:center; color:#8b02e9; padding:51px 0 0 0; display:block; background:url(../images/service-rollover.png) no-repeat; height:55px; margin:15px 0 0 0;}

.services .list .donate{font-size:20px; text-align:center; width:89px; float:right; color:#522273; height:106px;}
.services .list .donate a{font-size:20px; text-align:center; color:#522273; padding:71px 0 0 0; display:block; text-decoration:none; font-family: 'helvetica_condensedBdOb',Sans-Serif;}
.services .list .donate a:hover{font-size:20px; text-align:center; color:#8b02e9; padding:51px 0 0 0; display:block; background:url(../images/service-rollover.png) no-repeat; height:55px; margin:15px 0 0 0;}

.iama{width:411px; float:left; height:auto;  font-family: 'helvetica_condensedBdOb',Sans-Serif;}
.iwantto{width:401px; float:right; height:auto;  font-family: 'helvetica_condensedBdOb',Sans-Serif;}


/****accordion****/

.glossymenu{margin:6px 0 0 0; padding: 0; width:330px;float:left;}
.glossymenu a.menuitem{background: url("../images/iama-btn-res.png") no-repeat scroll center top transparent; color: #000000; display: block; float: left; height: 54px; margin: 0 0 6px; padding: 20px 0 0 25px; position: relative; text-decoration: none; width: 257px;}

.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{color: #000;}
.glossymenu a.menuitem .statusicon{position: absolute; top: 12px; right: 5px; border: none;}
.glossymenu a.menuitem:hover{background:url(../images/iama-btn-res.png) no-repeat center top;}
.glossymenu div.submenu{ float:left; width:325px; border:solid 2px #eadfff;}
.packagemain { width:330px; margin:10px auto; height:auto; padding:0px; clear:both;}
.glossymenu2{margin:0; padding: 0; width:992px; float:left;}
.glossymenu2 a.menuitem{background: none repeat scroll 0 0 #F2F2F2; color: #000000;line-height: 38px;display: block; position: relative; padding: 4px 0; padding-left: 10px;text-decoration: none;margin:0; width:770px;float:left;}
.glossymenu2 a.menuitem:visited, .glossymenu2 .menuitem:active{color: #000;}
.glossymenu2 a.menuitem .statusicon{ position: absolute; top: 12px; right: 5px; border: none;}
.glossymenu2 a.menuitem:hover{background:#ececec; color:#000;}
.glossymenu2 div.submenu{float:left;width:775px; margin:0;}

/**** *****/
.servicesleft{width:290px; float:left; height:auto; margin-left: 5%;}
.servicesleft .top{width:330px; float:left; background:url(../images/iama-btn-res.png) no-repeat left; height:84px;}
.servicesleft .mid{ width:auto; float:left; margin:6px 0 0 0; padding:0 10px 0 10px; font-family: 'helveticamedium';}
.servicesleft .mid ul{ width:305px; float:left; padding:3px 0 6px 0;}
.servicesleft .mid ul li{font-size:16px; color:#522273; line-height:27px;}
.servicesleft .mid ul li a{font-size:16px; color:#522273; text-decoration:none;}
.servicesleft .mid ul li a:hover{ text-decoration:underline; font-weight:bold; color:#522273;}

.servicesright{width:290px; float:right; height:auto;margin-right: 2%;}
.servicesright .top{width:330px; float:left; background:url(../images/iwantto-btn.png) no-repeat left; height:84px;}
.servicesright .mid{ width:auto; float:left; margin:6px 0 0 0; padding:0 10px 0 10px; font-family: 'helveticamedium';}
.servicesright .mid ul{ width:305px; float:left; padding:3px 0 6px 0;}
.servicesright .mid ul li{font-size:16px; color:#522273; line-height:27px;}
.servicesright .mid ul li a{font-size:16px; color:#522273; text-decoration:none;}
.servicesright .mid ul li a:hover{ text-decoration:underline; font-weight:bold; color:#522273;}
.servicesright-activ{ text-decoration:underline !important; font-weight:bold !important; color:#522273 !important;}

/*KEY INITIATIVES CSS*/

.keyinitiatives h2{ background:url(../images/keyinitiatives-border.png) no-repeat right; font-size:20px; color:#752172; text-align:left; width:237px; font-family: 'helvetica_condensedmedium',Sans-Serif; font-weight:normal; padding:0 0 0 10px; line-height:40px;}
.keyinitiatives .panel1{width:100%; float:left; height:auto; background:url(../images/separator.png) no-repeat left top; padding:25px 0 0 0;}
.keyinitiatives .panel1 .left{background:url(../images/borddr.png) repeat center top; padding:5px; width:auto; height:auto; float:left; width:48%}
.keyinitiatives .panel1 .left img{ width:100%;}
.keyinitiatives .panel1 .right{width:48%; float:right; padding:5px 0 0 0;}
.keyinitiatives .panel1 .right h3{font-family:'Conv_PTS75F',Sans-Serif; font-size:18px; color:#39737f;}
.keyinitiatives .panel1 .right p{color:#4c4c4c; line-height:20px; padding:7px 0 0 0;}

.keyinitiatives .panel2{width:610px; float:left; height:auto; padding:10px 0 0 0;}
.keyinitiatives .panel2 .left{background:url(../images/borddr.png) repeat center top; padding:5px; width:auto; height:auto; float:left;}
.keyinitiatives .panel2 .right{width:282px; float:right; padding:5px 0 0 0;}
.keyinitiatives .panel2 .right h3{font-family:'Conv_PTS75F',Sans-Serif; font-size:18px; color:#39737f;}
.keyinitiatives .panel2 .right p{color:#4c4c4c; line-height:20px; padding:7px 0 0 0;}
.keyinitiatives .panel3{width:610px; float:left; height:auto; padding:10px 0 0 0;}
.keyinitiatives .panel3 .left{background:url(../images/borddr.png) repeat center top; padding:5px; width:auto; height:auto; float:left;}
.keyinitiatives .panel3 .right{width:282px; float:right; padding:5px 0 0 0;}
.keyinitiatives .panel3 .right h3{font-family:'Conv_PTS75F',Sans-Serif; font-size:18px; color:#39737f;}
.keyinitiatives .panel3 .right p{color:#4c4c4c; line-height:20px; padding:7px 0 0 0;}
.readmorebtn{width:97px; height:31px; background:url(../images/readmorebg.png) no-repeat left top; line-height:31px; font-family: 'helvetica_condensedmedium'; margin:18px 0 0 0; text-transform:uppercase; padding:0 7px 0 7px; font-size:16px;}
.readmorebtn a{ background:url(../images/arrow.png) no-repeat right; line-height:31px; display:block; text-decoration:none;  color:#8143b4; height:31px;}
.readmorebtn a:hover{color:#c561ff; display:block; line-height:31px; height:31px;}

/*Middle Css*/
#middle {float: left; height: auto; padding: 5px 1% 30px 1%; width: 98%;}

.middleright{width:100%; float:right; height:auto;}
.middleright h4{color:#8143b4; font-family: 'helvetica_condensedmedium'; font-size:20px; color:#8143b4; padding:0 0 0 8px; text-transform:uppercase; font-weight:normal; line-height:40px;margin-top:20px;}
.signupfrom{width:98%; float:left; height:auto; padding:17px 0 0 2%; background:url(../images/separator.png) no-repeat top left; }
.textbox-sbg{width:92px; height:16px; background:url(../images/txtbox-s.png) no-repeat center top; float:left; padding:15px 11px 15px 11px; margin:0 0 3px 0;}
.textbox-bbg{width:162px; height:16px; background:url(../images/txtbox-b.png) no-repeat center top; float:left; padding:15px 11px 15px 11px; float:left; margin:0 0 3px 0; clear:both;}
.signup-txtbox{width:100%; border:none; font-size:12px; color:#858585; font-style:italic; font-family:Arial, Helvetica, sans-serif;}
.submitdiv{width:90px; float:left; height:auto; margin:5px 3px 0 0;}

.latestnews{width:100%; float:left; height:auto; padding:7px 0 0 0;}
.latestnews h6{ background: url("../images/keyinitiatives-border.png") no-repeat scroll right center transparent;
color: #752172; font-family: 'helvetica_condensedmedium'; font-size: 20px; font-weight: normal; line-height: 40px;
padding: 0 0 0 10px; text-align: left; width: 230px; margin-top: 20px;}
.newspanel1{width:50%; float:left; background:url(../images/separator.png) no-repeat left top; padding:18px 0 0 0;}
.news-left{width:24%; height:auto; background:#28292a; padding:5px; float:left;}
.news-right{width:70%; float:right; height:auto; font-size:13px; color:#656464;}
.coment{width:auto; background:url(../images/comments-icon.png) no-repeat left; font-size:11px; color:#2a2b2c; float:left; padding:0 0 0 18px; line-height:25px;}
.coment a{text-decoration:none; color:#2a2b2c;}
.coment a:hover{color:#8143b6; text-decoration:underline;}
.newspanel2{width:50%; float:left; padding:15px 0 0 0;}
.newspanel3{width:50%; float:left; padding:15px 0 0 0; clear:both;}
.latestnews .readmorebtn{width:97px; height:31px; background:url(../images/readmorebg.png) no-repeat left top; line-height:31px; font-family: 'helvetica_condensedmedium'; margin:0px; text-transform:uppercase; padding:0 7px 0 7px; font-size:16px;}
.latestnews .readmorebtn a{ background:url(../images/arrow.png) no-repeat right; line-height:31px; display:block; text-decoration:none;  color:#8143b4; height:31px;}

#footer{background:#29103C url(../images/footerbg.png) repeat-x center top; float: left; height:2px;
padding: 0 2%; width:96%;}
#footer .video {float:left; height: auto; width:100%;}
#footer .contactus {float: left; height: auto; margin:0px; width:100%;}
#footer .share {float:left; height: auto; width:100%;}
#footer .share .social{float: left; height: auto; padding: 12px 0 0; width:auto;}
#footer .share .social ul {float:left; height: auto; padding: 0 20px 0 0; width:auto;}

.footerblack {background: none repeat scroll 0 0 #dfdfdf; color: #979797; font-size: 11px; height:auto; padding: 0 2%; width:96%;}
.footerblack .left {float: left; width: auto;}
.footerblack .right {float: right; line-height: 40px; width: auto;}
#footer .share .logos ul {float: left; height: auto; width:100%;}
#footer .share .logos {float: right; height: auto; padding:30px 0 0 0; width: 100%}
#footer .share .logos ul li {float: left; height: auto; margin: 0 36px 13px 0; text-align: center;}

/*Inner Page CSS*/
#middlein{background: none repeat scroll 0 0 #FFFFFF; float: left; height: auto; padding: 5px 2% 15px 2%; width:96%;}
#secondary{width:100%; float:right; height:auto; padding:0px;}
#secondary h2{font-size:18px; color:#522273; font-family:'Conv_HelveticaLTStd-BlkCond',Sans-Serif; text-transform:uppercase;}
.spotlightimg{float:left; height:auto; padding:10px 0 0 0; text-align:center;}
.joinmaillist{width:100%; height:auto; float:left; padding:20px 0 0 0;}
#primary{width:100%; float:left; height:auto;}
.outreach{ float:left; height:auto; padding:10px 0 0 0;}
#primary h2{ font-size:18px; color:#522273; font-family:'Conv_HelveticaLTStd-BlkCond',Sans-Serif; text-transform:uppercase;}
#primary h3{ font-size:17px; color:#351165; text-align:center; font-weight:bold;}
.toptopic{width:160px; float:left; height:auto; padding:0px; background: url(../images/littlearrow.png) no-repeat right; margin:30px 0 0 0; font-family: 'helveticamedium'; color:#010101;}
.adbanner{width:100%; float:left; height:auto; padding:27px 0 0 0;}
.adbanner img{ width:100%; height:auto;}

.content-panel{width:100%; float:left; height:auto; padding:10px 0 0 0;}
.content-panel h4, #primary h4{font-size:13px; color:#351165; font-family: 'helveticamedium'; padding:0 0 20px 0;}
#primary .volunteer_right h4, #primary .volunteer_left .vr .right h4 {
	color: #522273;
    font-family: 'Conv_HelveticaLTStd-BlkCond',Sans-Serif;
    font-size: 18px;
    font-weight: normal;
    line-height: normal;
    margin: 0;
    padding: 0 0 30px;
}
#primary .volunteer_left .vr .right h4 {
	padding-bottom: 5px;
}
.volunteer_right {float:none; width: 96%; }
.volunteer_textbox {float:none;width:auto;max-width: 255px;}
.volunteer_right .submitdiv {float:none;}
.volunteer_left {width:100%;}
.volunteer_left .vr .right {width:63%;float: left;margin-left: 1.5%;}
.content-panel p, #primary p{ font-size:13px; color:#4a4a4a; font-family: 'helveticamedium'; line-height:17px; padding:0 0 19px 0;}
#primary .volunteer_statistics p{ font-size:14px; line-height:24px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; margin:0;padding:0;}
#primary .volunteer_left .vr .right p {margin-bottom: 0;line-height: 20px;padding:0;}
.full-width #primary{width:100%; padding:0;}
.blog #middlein, .archive #middlein, .single #middlein {	width:96%; padding:5px 12px 15px 19px; }
.blog #primary, .archive #primary, .single #primary {	width:67%; padding:0; }
.blog #secondary, .archive #secondary, .single #secondary {	width:30%; padding:0; }
.entry-header .date{width:auto; padding:3px 6px;}
.blogentry-titlepanel{width:68%; padding:0 2% 0 2%;}
#footer .footer-widget-box {width: 48%;margin-bottom: 30px;}
#footer .footer-widget-box:first-child {margin-right: 20px;}
#footer div.footer-widget-box + div.footer-widget-box + div.footer-widget-box {clear:both;}
.volunteer_statistics {background: #522273;height:auto;}
.volunteer-bottom {background: url(../images/statistics_volunteerbg_1000.png) no-repeat center top;height: 49px;clear:both;}

/*Patient Services special page layouts*/

.patient-services .header-ps {background-image: url('http://www.pancan.org/wp-content/uploads/2015/08/bg-header-patient-support-small.jpg'); background-position:right; background-size: cover; max-height: 300px; }
.patient-services .header-ps .headercopy {padding: 20px 0 20px 50px; }
.patient-services .header-kyt {background-image: url('http://www.pancan.org/wp-content/uploads/2015/08/bg-header-kyt-small.jpg'); background-position:right; background-size: cover; max-height: 300px; }
.patient-services .header-kyt .headercopy {padding: 20px 0 20px 50px; }
.patient-services .contact {font-size:24px; line-height:24px; }
.patient-services .header-kyt .headercopy .kyt-logo {margin-bottom: 20px; }
.patient-services h1 {margin: 0; font-size:48px; line-height: 48px; padding-top: 20px; }

	div.video-container {
		width:100%;
		max-width:900px;
		margin-bottom:40px;
	}
	.video-container img {
		width:100%;
	}
	div.right-hand {
		margin-right:2%;
	}
	div.primary-header {
		padding:50px 1% 50px 3.41%;
		margin: -10px 0 0 -2.1%;
	}
}

@media screen and (max-width: 815px){
	.donatebutton {
		float:none;
		display:table;
		position:absolute;
		margin-left:74%;
	}	
	#masthead .right {
		max-width:none;
		display:table;
	}
	#masthead .right .sn {
		float:none;
		width:100%;
	}
	#masthead .right .sn ul {
		margin:0 auto;
		text-align:center;
		display:table;
	}
	#masthead .right .sn ul li {
		float:none;
		margin-right:0;
		width:100%;
		display:table;
	}
	#masthead .right .search {
		margin:0 auto;
		float:none;
		width:200px;
	}
	.count-brackets ul li p {
		font-size:56px !important;
		line-height:56px !important;
		top:22%;
	}
	div.support-quote {
		width:100%;
		height:400px;
		overflow:hidden;
	}
	.support-quote p {
		max-width:90%;
		margin:10% 4%;
	}
	div.support-copy-right {
		width:90%;
		border-top:none;
	}
	div.support-center-copy {
		width:90%;
		margin-left:4%;
	}
	div.support-copy-left {
		width:90%;
		border-bottom:none;
	}
	div.support-quote-two {
		width:100%;
		height:400px;
		overflow:hidden;
	}
	.support-quote-two p {
		max-width:90%;
		margin:10% 4%;
	}
	ul.three-info-points {
		margin-left:4%;
		max-width:90%;
	}
	.three-info-points li.info-points-icon {
		margin:30px 0;
		width:100%;
	}
}

@media screen and (max-width: 768px){
	.error404 #menu-404-menu > li { float: none; width: auto;}
	.newspanel1 {clear: both; padding: 18px 2% 0; width: 96%;}

	.latestnews {padding: 7px 2% 0 2%; width: 96%;}
	.keyinitiatives{float: left; height: auto; width:100%;}
/*	#masthead .right{width:100% !important; padding:0px; margin: 0 auto; float: none;clear:both;} */
	#masthead .right .s-wrap {display: table;position: relative;float:right; margin-right: 10px;}
	/*#masthead .right .search .left {float: none;}*/
	/*#masthead .right .search .right {position: relative;width: auto !important;}*/
	/*#masthead .right .search .right #searchsubmit {position: absolute;right: 5px;}*/
	#masthead .left {}
	.logo{}
	.logo a {display:block;}
	.logo a img {max-width: 102px;}
	.statistics{min-height:146px; height:auto;}
	.statisticsouter{margin:0;}
	.statisticsouter2{margin:0;}
	#masthead{width:100%; padding:0; margin:0 0 30px 0;}
	.services{width:96% !important; padding:50px 2% 0 2%;}
	.services .list{width:100%;}

	.wage-hope .content .left, .wage-hope .content .right {
		display: block;
		width: 100%;
		margin-left: 0;
	}

	.wage-hope .statistics {
		width: auto;
	}

	.wage-hope .statistics h2 {
		font-size: 26px;
		line-height: 26px;
	}

	.wage-hope .statistics a, .wage-hope .statistics span {
		font-size: 15px;
	}

	.wage-hope .content .volunteer_right {
		margin: 0 auto !important;
		max-width: 300px;
	}

	#footer .contactus .addresh {float: left; height: auto; padding: 12px 0 0 0; width: 100%;}

	.keyinitiatives .panel1 .right{padding:0px;}
	.keyinitiatives .panel1 .right p{line-height:19px; padding:5px 0 0 0;}
	.keyinitiatives .panel2{width:100%;}
	.keyinitiatives .panel2 .left{width:48%;}
	.keyinitiatives .panel2 .left img{ width:100%;}
	.keyinitiatives .panel2 .right{width:48%; padding:0px;}
	.keyinitiatives .panel2 .right p{line-height:19px; padding:5px 0 0 0;}
	.keyinitiatives .panel3{width:100%;}
	.keyinitiatives .panel3 .left{width:48%;}
	.keyinitiatives .panel3 .left img{ width:100%;}
	.keyinitiatives .panel3 .right{width:48%;}
	.keyinitiatives .panel3 .right p{line-height:19px; padding:5px 0 0 0;}
	/*.readmorebtn {margin:8px 0 0 0;}*/

	/****accordion****/

	.glossymenu{width:301px;}
	.glossymenu div.submenu{ width:299px; }
	.packagemain {width:301px;}
	/**** *****/
	.servicesleft{width:282px; margin-right: 20px; margin-left: 0;}
	.servicesleft .top{color: #000000; display: block; height: 54px; margin: 0 0 6px; padding: 20px 0 0 25px; position: relative; text-decoration: none; width: 257px;}
	.servicesright{width:282px; float:left; margin-right: 0;}

	#footer .share .logos {padding:37px 0 0;}
	.newspanel1 {padding: 18px 0 0 0; width: 100%;}
	.news-left {padding: 1%; width: 17%;}
	.news-right {float: left; padding: 0 0 0 3%;}

	.newspanel2 {padding: 15px 0 0 0; width:100%;}
	.newspanel3 {padding: 15px 0 0 0; width:100%;}
	#footer{padding: 0 2% 0 2%; width:96%; height:2px;}
	.middleright{float:left;}

	/*Inner Page CSS*/
	#primary{width:98%; padding:0 1% 0 1%;}

	#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 {width: 100%;}
	#megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 > li.menu-item {width:100%;margin:0;padding:0 3px;}
	#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 > li > span.um-anchoremulator span.wpmega-link-title {padding-left: 10px;color: #351165; font-family: 'helveticabold';text-transform: capitalize; font-size: 16px;}
	#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 > li > a > span.wpmega-link-title {padding-left: 10px;color: #351165; font-family: 'helveticabold';text-transform: capitalize; display:inline-block; font-size: 16px;
	}
	#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 > li > ul.sub-menu-2 {padding:0 3px; width: 96.5%;}
	#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 > li > ul.sub-menu-2 > li { border-bottom: 1px solid #A72CFA; padding-left: 10px;}
	#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 > li > ul.sub-menu-2 > li.ss-nav-menu-highlight {border:0;}
	#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 > li > ul.sub-menu-2 > li.ss-nav-menu-highlight a {padding-top:5px;}
	#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 > li > ul.sub-menu-2 > li.ss-nav-menu-highlight a span.wpmega-link-title {color: #351165; font-family: 'helveticabold';text-transform: capitalize;font-size: 16px;}
	#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 > li > ul.sub-menu-2 > li.ss-nav-menu-highlight > span.um-anchoremulator span.wpmega-link-title {color: #351165; font-family: 'helveticabold';text-transform: capitalize;font-size: 16px;}
	/*#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 > li > ul.sub-menu-2 > li > a > span.wpmega-link-title {color: #351165; font-family: 'helveticabold';text-transform: capitalize; font-size: 16px;}*/
	/* #megaMenu ul.megaMenu li.menu-item > a {margin:0; padding:0 !important; line-height:35px; color:#fff;} */
	/*
	#megaMenu ul.megaMenu > li.menu-item > a {padding:0 !important;}
	#megaMenu ul.megaMenu > li > a {margin:0; padding:0 !important; color:#fff; height:auto;}
	#megaMenu ul.megaMenu > li > a > span {line-height:35px;}
	#megaMenu ul.megaMenu > li.menu-item > a span {font-size:16px; padding:0 0 0 10px; display:block; text-align:left;}
	#megaMenu ul.megaMenu > li.megaHover > a, #megaMenu ul.megaMenu > li > a:hover {height:auto; padding:0 !important;}
	*/
	.blog #primary, .archive #primary, .single #primary {	width:100%; padding:30px 0; }
	.blog #secondary, .archive #secondary, .single #secondary {	width:100%; }
	.blog #middlein, .archive #middlein, .single #middlein { width:96%; padding:5px 2% 15px 2%;}
	.entry-header .date{width:15%; padding:3px 2px;}
	.blogentry-titlepanel{width:52%; padding:0 2% 0 2%;}
	#footer .footer-widget-box {width: 100%;}
	.vision-charts {width: 93%;}
	.vision-charts .chart-left, .vision-charts .chart-right {width:100%;}
	.vision-charts .chart-right {margin-top: 20px;}
	.volunteer_statistics {background: #522273;height: auto;}
	.volunteer_statistics .act_localy, .volunteer_statistics .advocate, .volunteer_statistics .join_event {width: 100%; float: none; margin:0;}
	.volunteer_statistics .act_localy, .volunteer_statistics .join_event {margin-bottom: 20px;}
	body.volunteer-overview-test #primary, body.volunteer #primary {padding:0;}
	#volunteer_middle .volunteer_right {width:100%;}
	.volunteer_left .vr .right {width:52%;}

	.footergray .bottom .copyright {font-size:11px; line-height: 16px; float:left; width:auto; }
	.footergray .bottom .right {float:left; margin-top:20px;}	
	/* Corporate Sponsors */
	#container p {
		width:50%;
	}
	div.sponsor-image {
		margin:10px 25px 0 25px;
	}
	
/*Patient Services special page layouts*/
	
.patient-services .header-ps {background-image: url('http://www.pancan.org/wp-content/uploads/2015/08/bg-header-patient-support-small.jpg'); background-position:right; background-size: auto; background-repeat:no-repeat; padding: 0; width: auto; clear:both; max-height: 300px; }  
.patient-services .header-ps .headercopy {padding: 20px 0 20px 40px;}
.patient-services .header-kyt {background-image: url('http://www.pancan.org/wp-content/uploads/2015/08/bg-header-kyt-small.jpg'); background-position:right; background-size: auto; background-repeat:no-repeat; padding: 0; width: auto; clear:both; max-height: 300px; }  
.patient-services .header-kyt .headercopy {padding: 20px 0 20px 40px;}
.patient-services h1 {margin-bottom: 10px; font-size:36px; line-height: 36px; padding-top: 10px; }
.patient-services h2 {font-size:32px; line-height:32px;}
.patient-services .content {padding: 40px; }  
.patient-services .contact {font-size:24px; line-height:20px; } 

	.count-brackets ul li p {
		font-size:48px !important;
		line-height:48px !important;
	}
 
}

@media screen and (max-width: 700px){
	.donatebutton {
		margin-left:70%;
	}	
	.download-info-packet a {
		padding:0;
		background-color:none;
	}
	div.download-info-packet {
		background-color:#490d67;
		padding:20px 10px;
	}
}


@media screen and (max-width:600px){
	#megaMenu ul.megaMenu > li.menu-item.ss-nav-menu-mega > ul.sub-menu-1 > li > ul.sub-menu-2 {padding:0 3px; width: 95%;}
	#masthead .right .s-wrap {float: none; margin: 0 auto; width:auto;}
	.row1right{width:84%; float:right; height:auto; padding:5px 0 0 0!important;}
	#masthead{width:100%; padding:0px}
	#slides {height:auto;}
	#example {height:150px;}
	#slides .next,#slides .prev {top:40px;}
	#slides .next {left:94%;}
	.statistics{padding:20px 5% 25px 5%;}
	.statistics img{ width:auto;}
	.statistics .left{width:100%; margin:0 0 20px 0;}
	.statistics .center{width:100%; margin:0 0 20px 0;}
	.statistics .right{width:100%; margin:0 0 20px 0;}
	.services .list{width:820px;}

	/****accordion****/
	.glossymenu, .servicesleft {width:100%;}
	#services_i_am_a .glossymenu a.menuitem, #services_i_want_to .glossymenu a.menuitem {width:92%;padding:15px 4% 0;-webkit-background-size: 100% 100%; -moz-background-size: 100% 100%; -o-background-size: 100% 100%; background-size: 100% 100%;}
	.glossymenu a.menuitem{height: 59px;}
	.packagemain { width:330px;}
	/**** *****/
	.servicesleft .top{width:280px; height:74px;}
	.servicesleft .mid ul{ width:280px; }
	.servicesright{width:100%; float:right;}
	.servicesright .top{width:100%;}
	.keyinitiatives .panel1 .left{padding:1%; width:98%; }
	.keyinitiatives .panel1 .right{width:100%; padding:5px 0 0 0;}
	.keyinitiatives .panel1 .right p{line-height:20px; padding:7px 0 0 0;}
	.keyinitiatives .panel2 .left{width:98%;}
	.keyinitiatives .panel2 .right{width:100%; padding:5px 0 0 0;}
	.keyinitiatives .panel2 .right p{line-height:20px; padding:7px 0 0 0;}
	.keyinitiatives .panel3{width:100%;}
	.keyinitiatives .panel3 .left{padding:1%; width:98%;}
	.keyinitiatives .panel3 .left img{width:100%; height:auto;}
	.keyinitiatives .panel3 .right{width:100%;}
	.keyinitiatives .panel3 .right p{line-height:20px; padding:7px 0 0 0;}

	/*Middle Css*/
	#middle {padding: 5px 2% 30px 2%; width: 96%;}
	.signupfrom {padding: 17px 0 0 0; width:100%;}
	.latestnews {padding: 7px 0 0; width:100%;}
	.newspanel1 {padding: 18px 2% 0 2%; width:96%;}
	.newspanel2{clear: both; padding: 15px 2% 0 2%; width:96%;}
	.newspanel3{padding: 15px 2% 0; width: 96%;}
	.textbox-sbg { clear:both;}
	.submitdiv{clear:both}
	#footer .contactus {clear:both;}
	#footer .share {width:auto; clear:both;}
	.footerblack .right {float:left;}
	.news-left {width:21%;}
	.news-left img{ width:100%;}
	.news-right {float: right; padding:0 0 0 2%;}
	#footer .share .logos {width:auto;}
	#footer .share .logos ul li {margin: 0 17px 13px 0;}
	#footer .video .img {float: left; height: auto; padding: 12px 0 0;width: auto;}

	.wage-hope .statistics{padding: 20px 5% 0 5%;}

	.wage-hope .statistics{background:url(../images/wage-hope-bg-res.png); height: auto; width: auto;}
	.wage-hope .statistics div {
		float: none;
		width: 100%;
		margin: 0 !important;
		padding-bottom: 20px;
	}

	/*Inner Page CSS*/

	/*Inner Page CSS*/
	.spotlightimg{width:100%;}
	.joinmaillist img{ width:auto !important; height:auto;}
	.outreach{width:100%;}
	.vision-charts {width: 91%;}
	.volunteer_left .vr {margin:0 0 10px 0; padding:0;}
	.volunteer_left .vr .left {width: 97%;margin:0 auto;float:none;}
	.volunteer_left .vr .left img {width:100%;}
	.volunteer_left .vr .right {width: 96%; margin:10px 0 10px 1.5%;}
	#volunteer_middle .volunteer_right {margin-left: 1.5%;width:94%;}
	
	/*Corporate Sponsor */
	div.sponsor-image {
		margin:0 auto;
		float:none;
		text-align:center;
	}
	#container p {
		width:90%;
		margin:0 auto;
		display:table;
		float:none;
		padding-left:0;
		border-left:none;
		text-align:center;
		padding-bottom:40px;
	}
	.donatebutton {
		margin-left:66%;
	}	
	
	
/*Patient Services special page layouts*/

.patient-services .header-ps {font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:14px; line-height: 30px; padding: 0;}  
.patient-services .header-kyt {font-family:Arial, Helvetica, sans-serif; color:#333333; font-size:14px; line-height: 30px; padding: 0;}  
.patient-services h1 {margin-bottom: 10px; font-size:30px; line-height: 28px; padding-top: 0; }
.patient-services h2 {font-size:28px; line-height:28px;}  
.patient-services .contact {font-size:22px; line-height:20px; padding-bottom:0; }   	
	
}

@media screen and (max-width:568px) {
	.count-brackets ul li p {
		font-size:37px !important;
		line-height:37px !important;
	}
}

@media screen and (max-width: 540px){
	.donatebutton {
		margin-left:66%;
	}
	#masthead .left	{
		width:100%;
	}
	.phone {
		float:none;
		display:table;
		width:88%;
		text-align:center;
	}
	.download-info-packet a {
		font-size:16px;
	}
}


@media screen and (max-width: 480px){
#megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 > li.menu-item {width: 98%;}
#megaMenu ul.megaMenu li, #megaMenu ul.megaMenu li a, #megaMenu ul.megaMenu li a span {
	white-space:normal;word-wrap: auto; width:96% !important; 
	-ms-word-break: break-all;
-webkit-hyphens: auto;
   -moz-hyphens: auto;
    -ms-hyphens: auto;
        hyphens: auto;
        -webkit-text-stroke: 0.20px;
text-rendering: optimizeLegibility;
}
#donatebutton2 {}
.donatebutton ul {float: none;margin: 0 auto;}
.donatebutton ul li ul {left:auto;}
.logo {width:100%;}
.logo img{ width:100%; height:auto;}
#masthead .left{padding:0 1% 5px 1%; margin-right: 0%;max-width: 391px;}
#masthead .right .s-wrap {float:none;width:100%;text-align:center;margin:0 auto;}
#masthead .right .sn {padding: 5px 0 0 0; width: 100%;}
#masthead .right .sn ul {width: 210px; margin:0 auto;float:none;}
#masthead .right .sn, #masthead .right .search {width:100%; padding: 5px 0;}
#masthead .right .search form {width:150px;margin:0 auto;}
#example {height:99px;}
#frame {height:115px;}
.slides_container a {height:115px;}
#slides .next,#slides .prev {top:20px;}
#slides .next {left:91%;}
ul.pagination {top:0px; left: 14px;}

.statistics{padding:15px 5% 15px 5%;}
.wage-hope .statistics{padding: 20px 5% 0 5%;}

.entry-header .date{width:auto; padding:3px 6px;}
.blogentry-titlepanel{width:96%; padding:10px 2% 0 2%;}
#footer .contactus .add {width:90%;}
#footer .contactus .phone {width:90%;}
#footer .contactus .email {width:90%;}
.vision-charts {width: 88%;}
.home .ls-fullwidth .ls-nav-prev, .home .ls-fullwidth .ls-nav-prev:hover,
.home .ls-fullwidth .ls-nav-next, .home .ls-fullwidth .ls-nav-next:hover {display:none;}
.volunteer_left .vr .left {width:94%;}
.volunteer_textbox {background: url(../images/textboxbg_480.png) no-repeat;}
.volunteer_textbox input[type="text"] {max-width: 165px;}
.wpcf7-form div.wpcf7-response-output {max-width: 170px;}

/*Patient Services special page layouts*/

.patient-services .header-ps {background-image: url('http://www.pancan.org/wp-content/uploads/2015/08/bg-header-patient-support-fade.jpg'); background-position:right; background-size: auto; background-repeat:no-repeat; padding: 0; width: auto; clear:both; max-height: 300px; }    
.patient-services .header-ps .headercopy {width:90%; padding: 20px 0 20px 30px;}
.patient-services .header-kyt {background-image: url('http://www.pancan.org/wp-content/uploads/2015/08/bg-header-kyt-fade.jpg'); background-position:right; background-size: auto; background-repeat:no-repeat; padding: 0; width: auto; clear:both; max-height: 300px; }    
.patient-services .header-kyt .headercopy {width:90%; padding: 20px 0 20px 30px;}
.patient-services h1 {margin: 0; font-size:30px; line-height: 30px; padding-top: 0; }
.patient-services .content {padding: 30px; }  

	.video-container iframe{
		height:200px !important;
	}
	.count-brackets ul li p {
		font-size:33px !important;
		line-height:33px !important;
		top:18%;
		left:28%;
	}

}

@media screen and (max-width: 460px){
	.donatebutton {
		margin-left:56%;
	}
	div.right-hand {
		margin:10px 0;
	}
	.wage-hope .content .about-content-container ul li h6 {
		width:100%;
	}
	div.about-content-container {
		display:block;
	}
	.count-brackets ul li {
		margin:2px;
	}
	.download-info-packet a {
		font-size:14px;
	}
}
@media screen and (max-width:414px) {
	.count-brackets ul li p {
		font-size:28px !important;
		line-height:28px !important;
	}
	div.section-two-row {
		text-align:center;
		margin:30px 0 60px;
	}
	.section-two ul {
		margin:20px 0 0 0;
		text-align:left;
	}
	div.section-one {
		margin:30px auto;
	}
	div.section-one ul {
		margin:30px 10px;
	}
	div.secondary-header {
		padding:30px 0 20px;
	}
	div.section-three {
		margin-top:90px;
	}
}
@media screen and (max-width:410px) {
	div.right-hand {
		border-bottom:none;
		margin-bottom:50px;
	}
	.about-content-container ul li p {
		width:100%;
	}
	.wage-hope .content .about-content-container ul li h6 {
		text-align:center;
	}
	.wage-hope .content p {
		text-align:center;
		font-size:18px;
		line-height:24px;
	}
	div.right-arrow {
		float:none;
	}
	i.fa.fa-angle-right.fa-5x {
		padding:0 16px 0 18px;
		font-size:3em;
	}
	.support-quote p  {
		font-size:16px;
	}
	.support-quote p span {
		font-size:18px;
	}
	.support-quote-two p span {
		font-size:16px;
	}
	.support-quote-two p {
		font-size:18px;
	}
}
@media screen and (max-width: 375px){
	.donatebutton {
		margin-left:50%;
	}
	.wagehope-button-generic a:link {
		font-size:14px;
	}
	.count-brackets ul li p {
		font-size:26px !important;
		line-height:26px !important;
	}
	li.info-points-icon p span {
		font-size:17px;
	} 
}

@media screen and (max-width: 320px){
	body {padding: 0;}
#megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 > li.menu-item {width: 95%;}
#megaMenu.megaResponsive ul.megaMenu li.menu-item.ss-nav-menu-mega ul.sub-menu.sub-menu-1 > li.menu-item 
#masthead .left{padding:0 0 5px 9px;}
.statistics{padding:15px 5% 25px 5%;}
.statistics .left{width:100%; margin:0 0 15px 0;}
.statistics .center{width:100%; margin:0 0 15px 0;}
.statistics .right{width:100%; margin:0 0 15px 0;}

.entry-header .date{width:15%; padding:3px 2px;}
#donatebutton2 {float:none;}
.middleright h4 {line-height: 24px;}
.vision-charts {width: 83%;}

/*Patient Services special page layouts*/

.patient-services .header-ps .headercopy {width: 95%; padding: 10px 0 10px 20px;font-size:12px; line-height: 18px;}
.patient-services .header-kyt .headercopy {width: 90%; padding: 10px 0 10px 20px;font-size:12px; line-height: 18px;}
.patient-services h1 {margin-bottom: 10px; font-size:34px; line-height: 34px; }  
.patient-services .contact {font-size:18px; line-height:18px; padding-bottom:0; }     
.patient-services .header-ps .headercopy .bubble {display:none; }  
.patient-services .content {padding: 20px; } 
.patient-services .header-kyt .headercopy .bubble {display:none; }  
.patient-services .header-kyt .headercopy .kyt-logo { margin-bottom: 20px; margin-top: 10px; }
	
	.donatebutton {
		margin-left:43%;
	}
	.video-container iframe {
		height:140px !important;
		width:320px !important;
	}
	div.count-brackets {
		margin:44px 0;
	}
	.count-brackets ul li p {
		font-size:24px !important;
		line-height:24px !important;
	}
}